{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE FUNCTION rds_comm\r\n\r\nVoid = set_property( @window, '@RdsWindowToCall', 'RDS' )\r\nVoid = rds_comm( \"RDS_VIEW\" )\r\nRETURN 0\r\n\r\n"
        }
    }
}